ヘルプ

トピック

httpsでのAPI利用に関しまして

2014年1月28日で期限が切れたグローバルサイン社のルート証明書を使用されている場合、httpsでの接続が出来なくなっております。
ご対応のほど、よろしくお願いいたします。
2014年1月29日 15:20 フォト蔵 (80)
コメント
まだコメントがありません。